  body {
            margin: 0;
            padding: 0;
            background-color: #E2E8F0;
            font-family: 'Courier New', Courier, monospace;
        }

        
        #Uberschrift {
            margin: 2vh 5vh 0 5vh;
            background: #FF0000; 
            color: #000000;
            height: 10vh; 
            display: flex;
            align-items: center;
            overflow: hidden; 
            position: relative;
            font-size: 100px;
        }
        
        #Leiste {
            background: #1E293B; 
            margin: 0 5vh;
            padding: 3vh;
            text-align: center;
            box-shadow: 0 4px 6px rgba(0,0,0,0.1);
        }

        
        .Liste {
            display: inline-block;
            width: 20vh;
            height: 5vh;
            line-height: 5vh; 
            margin: 0 2vh;
            background-color: #FFFFFF;
            color: #1E293B;
            text-decoration: none;
            font-weight: bold;
            border-radius: 10px;
            transition: 0.4s ease;
            border: 1px solid #CBD5E1;
        }

       
        .Liste:hover {
            background-color: #FFD200;
            color: #000000;
            box-shadow: 0 0 25px rgba(255, 210, 0);
            transform: scale(1.05); 
        }

        
        #box {
            width: 85vh; 
            min-height: 70vh;
            background: #ffffff; 
            color: #1E293B;
            margin: 3vh auto;
            padding: 8vh;
            box-sizing: border-box; 
            border-radius: 50px;
            box-shadow:rgb(0, 0, 0);
        }

        
        .text-inhalt {
            max-width: 850px; 
            margin: 0 auto 5vh auto; 
            line-height: 1.7; 
            text-align: justify; 
            font-size: 22px; 
            font-weight: 700; 
        }

        
        .bild {
            display: block;
            margin: 0 auto; 
            max-width: 60%;
            height: auto;
            object-fit: contain;

        }
    
        h1 {
            color: #FF0000;
        }


        .datum {
            color: #64748B;
            font-size: 14px;
            font-weight: bold;
        }

                .schul-hinweis-box {
            background-color: #FFFBEB;
            border: 1px solid #FFD200;
            padding: 15px;
            margin-bottom: 20px;
        }